#include "MGeomPix.h"

#include "MLog.h"

ClassImp(MGeomPix)

MGeomPix::MGeomPix(Float_t x, Float_t y, Float_t r ) : fX(x), fY(y), fR(r)
{
    //  default constructor
}


void MGeomPix::Print()
{ 
    //   information about a pixel
    gLog << "MPixGeom:  x= " << fX
        << "  y= " << fY
        << "  r= " << fR
        << endl ;
}

